<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitXMLReporter -->
<testsuite hostname="sml-d-0017" ignored="0" name="Command line test" tests="1" failures="0" timestamp="2026-08-01T12:51:22 CEST" time="0.945" errors="0">
  <testcase name="testRun" time="0.001" classname="org.apache.struts2.testng.TestNGStrutsTestCaseTest$RunTest"/>
</testsuite> <!-- Command line test -->
